Subject: Re: [lojban] Lojbanizing my (nick)name

From: "LYlun.martins." <[email-masked]>
Date: Mon, 8 May 2000 21:48:42 -0300

On Mon, May 08, 2000 at 09:03:19PM -0400, John Cowan wrote:
> LYlun.martins. scripsit:
> 
> > And {la latrem} for the IRC nickname, following the suggestion
> > that most cats can be seen as already {prenu} by cat-lovers,
> 
> Nope, won't work: it begins with "la".

ARGH I forgot it :-(

Ok I'll deal with it again after I study lujvo.

[]s,
|alo
+----
--
Hack and Roll ( http://www.hackandroll.org )
News for, uh, whatever it is that we are.

http://www.webcom.com/lalo mailto:[email-masked]
pgp key in the personal page

Brazil of Darkness (RPG) --- http://zope.gf.com.br/BroDar